body, li, ul, form{margin:0;padding:0;list-style:none}
p{margin:0px;margin-top:6px;padding:0;list-style:none}
body{background:url(../images/bg.gif) repeat-x #ebedee}
a:hover{color:#C60; text-decoration:underline}
a{text-decoration:none;color:#528596}
img{border:0px}
td{vertical-align:top}
h1{font:24px Verdana;color:#693}

#main{width:1000px;margin:0 auto;background:#fff}

.article_separator{display:none}

#kbbcode-colortable{display:none}

#hat{ height:274px; background:url(../images/hat_2.jpg);
/*background:url(../images/hat-ng.jpg);*/
/*background:url(../images/hat_9_may.jpg);*/
}

#Kunena{width: 980px}

#hat .menu{padding-top:35px;padding-right:16px;float:right}
#hat .menu li{float:left;position:relative; font:18px Verdana, Geneva, Arial, Helvetica, sans-serif; margin:0 7px}
#hat .menu li a{color:#172b35;display:block;cursor:pointer;text-shadow:0 1px 0 #fff}
#hat .menu li a:hover{color:#0171a9}	
#hat .menu li:hover .hidden{display:block}
#hat .menu li ul{display:none;width:311px;background:url(../images/flyingMenu.gif) repeat-y top right}

#hat .menu li ul li{float:none;font:16px Verdana;padding:7px 0;border-top:1px solid #ccc}
#hat .menu li ul li:first-child{border:0}
#hat .menu li ul li a:hover{color:#0171a9}
#hat .menu li .innerTop{position:absolute;display:none;background:url(../images/flyingMenu.gif) no-repeat;z-index:1}
#hat .menu li .innerBottom{background:url(../images/flyingMenu.gif) -311px 100% no-repeat;padding:11px 0}
.menu li ul li .innerTop{display:none}
#hat .search{width:322px;float:right;clear:both;margin-top:180px;height:34px;background:url(../images/search.gif) no-repeat}
#hat .search input{border:0px;padding:0px}
#hat .search .inputbox{margin-left:45px;width:185px;vertical-align:top;margin-top:6px;margin-right:5px}
#hat .search .button{width:73px;cursor:pointer;height:30px;color:transparent;background:url(../images/find.gif)}

#body{padding:10px;overflow:hidden}

#centerSide{width:100%;font:12px Verdana;line-height:18px;padding-bottom:30px}

.centerBlock{width:648px;font:12px Tahoma;line-height:17px; overflow: hidden;background:url(../images/centerBlock.gif) repeat-y top right}

.centerBlock .innerBottom{width:608px}

#content a{color:#688a9b;text-decoration:underline}

.componentheading{display:none}

.contentpaneopen ul{margin-top:12px;margin-bottom:12px;padding-left:40px;list-style-image:none;list-style-position:outside;list-style-type:disc}
.contentpaneopen ul li{list-style-image:none;list-style-position:outside;list-style-type:disc}

.centerBlock .innerTop{background:url(../images/centerBlock.gif) no-repeat;float:left; overflow:hidden}

.centerBlock .innerBottom{background:url(../images/centerBlock.gif) -648px 100% no-repeat;padding:15px 20px;/*float:left;*/ overflow: hidden}

.centerBlock .title, .contentheading{font:24px Verdana, Geneva, Arial, Helvetica, sans-serif; color:#669933; margin-bottom:10px; border-bottom:1px solid #b1bbbd;padding-bottom:5px}

.centerMenu li{border-top:1px solid #b7b7b7;padding:10px 0;line-height:28px;overflow:hidden}
.centerMenu li:first-child{border:none}
.centerMenu img{margin-right:10px;float:left;display:inline}
.centerMenu a{color:#0171a9}
.centerMenu a:hover{color:#cc6600;text-decoration:underline}
.centerBlock .programm{float:left}
.centerBlock .programm ul{float:left}
.centerBlock .programm li{border-top:1px solid #b7b7b7;padding:10px 0;line-height:28px;overflow:hidden;float:left;width:608px;text-transform:uppercase}
.centerBlock .programm li .itm_text{display:none}
.centerBlock .programm li .itm_title{padding-left:40px;height:26px}
.centerBlock .programm li:first-child{border:none}
.centerBlock .programm img{margin-right:10px;float:left;display:inline}
.centerBlock .programm a{color:#0171a9}
.centerBlock .programm a:hover{color:#c60;text-decoration:underline}
.centerBlock .services{float:left}
.centerBlock .services .serv_item{width:264px;float:left;margin: 0 20px;padding: 5px 0 12px 0;border-top: 1px solid #CCC}
.centerBlock .services .serv_item_big{width:568px}
.centerBlock .services .itm_title{margin-left:0}
.centerBlock .services .itm_title a{color:#366;font: 18px Verdana;text-decoration:none}
.centerBlock .services .itm_text{text-align:left}
.centerBlock .services .itm_text p{font-size:11px}
.centerBlock .services .itm_more{display:block;position:relative;float:right;margin-top: 5px;text-align: right}
.centerBlock .services .itm_more a{text-decoration:underline;color: #688A9B;font-size:12px}

#leftSide{padding-left:0px;padding-right:20px;margin:0px}

#rightSide{padding-left:20px;padding-right:0px;margin:0px}

.rightBlock{width:312px;margin-bottom:20px;background:url(../images/rightBlock.gif) repeat-y top right}

.rightBlock .innerTop{background:url(../images/rightBlock.gif) no-repeat}

.rightBlock .innerBottom{background:url(../images/rightBlock.gif) -312px 100% no-repeat}

.rightMenu{padding:10px 20px}
.rightMenu li{border-top:1px solid #c1c8ca;padding:15px 0;overflow:hidden;font:14px Verdana}
.rightMenu li:first-child{border:0px}
.rightMenu a{display:inline;margin-right:10px;float:left;height:32px;padding-left:43px;background:url(../images/rightMenu1.gif) no-repeat}
.rightMenu a:hover{color:#CC6600}
.rightBlock .infoBlock{padding:15px 0;	margin:0 15px;	border-bottom:1px solid #ccc;padding-bottom:10px;font:11px Verdana;color:#6a6a6a}
.rightBlock .infoBlock img{margin-right:10px}
.rightBlock .infoBlock a{font:14px Verdana;color:#0171a9}

.rightPlane{margin-bottom:15px;	width:312px}

.rightPlane .title{display:block;position:relative;color:#cc6600;font:24px Verdana;padding-bottom:5px;border-bottom:1px dotted #cc6600;margin-bottom:15px}
.rightPlane .info_icon{position:absolute;width:78px;height:34px;bottom:0;right:20px;background:url(../images/info_icon.png) no-repeat right top}
.news{font:12px Verdana;margin-right:10px;width:100%}
.news .title{color:#cc6600;font:24px Verdana;padding-bottom:5px;border-bottom:1px dotted #cc6600;margin-bottom:15px}
.news li{padding-bottom:15px}
.news .item_calendar{text-align:center;font:11px Verdana;padding-right:20px;width:27px}
.news .date{width:27px;height:27px;background:url(../images/calendar.gif);font:11px Verdana;line-height:32px;overflow:hidden;text-align:center}
.news .itm_text{}
.news .itm_more{display:none}
.news a{font:11px Verdana;text-decoration:underline}

#rightSide .news .itm_text h1{font-size:17px; color:#528596}

#photoGallery img{margin:10px}

#footer{background:url(../images/footer.gif) no-repeat #475c67;height:146px;position:relative}

.sidedcounter{ position:absolute; top: 100px; width: 420px; left: 27px}

#footerContacts{float:right;padding:10px 0;width:330px;font:13px Verdana;color:#fff;line-height:23px}
#footerContacts .address{font:11px Verdana;color:#ababab;line-height:23px}
#footerContacts a{color:#8eb9e3;text-decoration:underline}

#footer .menu{float:left;width:520px;font:14px Verdana;color:#fff;padding:5px 30px 5px 30px}
#footer .menu li{display:inline;
margin-right:15px}
#footer .menu li ul{display:none}
#footer .menu a{color:#fff;text-decoration:underline}
#footer .menu a:hover{text-decoration:none}

#copy{float:left; padding:10px 30px 0;font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#99cc66;width:500px}

.spisok_publ{margin:0 auto; width:242px}
.spisok_publ a{display:block; background:url(/images/spisok_publ.png) repeat scroll 0 0 transparent; height:54px; text-decoration:none; width:242px}
.spisok_publ a:hover{background: url(/images/spisok_publ.png) repeat scroll 0 54px transparent}
.obr_sv{margin:20px auto 20px auto; width:242px}
.obr_sv a{display:block; background:url(../images/obr_svyaz.png) repeat scroll 0 0 transparent; height:54px; text-decoration:none; width:242px}
.obr_sv a:hover{background: url(../images/obr_svyaz.png) repeat scroll 0 54px transparent}

.obr_sv_q{margin: 0 auto; width: 242px}
.obr_sv_q a{display: block; background: url(../images/obr_svyaz_q.png) repeat scroll 0 0 transparent; height: 54px; text-decoration: none; width: 242px}
.obr_sv_q a:hover{background: url(../images/obr_svyaz_q.png) repeat scroll 0 54px transparent}

span.pagination{margin-top:20px; display:block}

span.pagination span, span.pagination a{ margin:0 3px}
span.pagination > span:last-child, span.pagination > span:first-child, span.pagination > a:last-child, span.pagination > a:first-child{margin:0 1px}

.age_limit_text{display:inline-block; color:red; height:30px; width:30px; line-height:30px; font-size:14px; font-weight:bold; text-align:center; margin:0 5px 0 0}

.aiContactSafe_row{ margin:10px 0}
.required_field{ color:red; font-weight:bold}

.info-logo img{display:inline-block; border:solid 2px #ccc; box-shadow:0 0 4px rgba(0,0,0,0.2); max-width:200px; margin:5px 0; border-radius:10px}